/*****************************************************************************
 * Styles zum Einbinden von Videos auf Seiten mit der Bodyklasse "withVideo"
 */
body.withVideo div.csc-textpic-text {
    width: 365px;
    float: left;
    margin-bottom: 2em;
	margin-right: 10px;
}
body.withVideo object {
    width: 249px;
    height: 160px;
}
body.withVideo p.exin-subline {
	display: none;
}